<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Space Invaders</title>
    <style>
        body{
            background-color: #333;
        }
        canvas{
            border: 2px solid rgb(87, 87, 87);
            margin: 10px auto;
            display: block;
            

        }
    </style>
    <script src="game.js"></script>
</head>
<body>
    
</body>
</html>